field: aeea3faf-da16-4af3-8298-2772c49c7a3c # Directory
fieldLayouts:
  7a2f71c0-28fa-487e-a451-6f51fe351a61:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: d7bf601c-1609-49e5-a303-a542a491a643 # Heading
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0accc807-7282-4dd0-837f-ca98083d2a5a
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 2af16235-e2ea-4a86-8998-ca95ad4e8ec2 # Content
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c779499e-a77c-4e6e-8090-a8035307c410
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 4929b969-3d27-4be4-8cbc-e38efdb27fd7 # Image
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8c0be04d-315b-42ab-bfee-9de26c56fad4
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 70e76172-c244-4124-926a-33ec39a85216 # Image Alt Tag
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3708b35a-da3b-4a65-bbe7-b9f45ddca45d
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: b6dda716-8f04-4bc6-b28b-4527dc4f9eb1 # Anchor link
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 036663c5-98fd-44a0-b88a-99c8befaaa42
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: e1a1841c-33e7-4845-90cf-b9c0425b74e8
        userCondition: null
fields:
  2af16235-e2ea-4a86-8998-ca95ad4e8ec2: # Content
    columnSuffix: avtgzirh
    contentColumnType: text
    fieldGroup: null
    handle: contents
    instructions: null
    name: Content
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 2
      multiline: true
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  70e76172-c244-4124-926a-33ec39a85216: # Image Alt Tag
    columnSuffix: xazsjehs
    contentColumnType: text
    fieldGroup: null
    handle: imageAltTag
    instructions: 'If this is left blank, it will revert to ''Kadel'''
    name: 'Image Alt Tag'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  4929b969-3d27-4be4-8cbc-e38efdb27fd7: # Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: 'Resized to 800 x 800'
    name: Image
    searchable: false
    settings:
      allowSelfRelations: false
      allowSubfolders: false
      allowUploads: true
      allowedKinds:
        - image
      branchLimit: null
      defaultUploadLocationSource: 'volume:73966d8d-e946-4144-8d33-3d604aba460d' # Images
      defaultUploadLocationSubpath: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      previewMode: full
      restrictFiles: true
      restrictLocation: false
      restrictedDefaultUploadSubpath: null
      restrictedLocationSource: 'volume:431c6dda-4cb9-4d74-b487-65f3b49c6833' # Video
      restrictedLocationSubpath: null
      selectionCondition:
        __assoc__:
          -
            - elementType
            - craft\elements\Asset
          -
            - fieldContext
            - global
          -
            - class
            - craft\elements\conditions\assets\AssetCondition
      selectionLabel: null
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      sources:
        - 'volume:73966d8d-e946-4144-8d33-3d604aba460d' # Images
      targetSiteId: null
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  b6dda716-8f04-4bc6-b28b-4527dc4f9eb1: # Anchor link
    columnSuffix: kthywoif
    contentColumnType: text
    fieldGroup: null
    handle: anchorLink
    instructions: 'You can use this to link to a certain section on a page. Please don''t use capitals or spaces, for example enter ''cnc-turning''.'
    name: 'Anchor link'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  d7bf601c-1609-49e5-a303-a542a491a643: # Heading
    columnSuffix: ivyuqqgg
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: null
    name: Heading
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: directory
name: Directory
sortOrder: 1
